@font-face {
  font-family: 'MyriadPro';
  src: url('MyriadPro-Regular.eot');
  src: url('MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('MyriadPro-Regular.svg#MyriadPro-Regular') format('svg'),
       url('MyriadPro-Regular.ttf') format('truetype'),
       url('MyriadPro-Regular.woff') format('woff'),
       url('MyriadPro-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Semibold';
    src: url('MyriadPro-Semibold.eot');
    src: url('MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
    url('MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg'),
    url('MyriadPro-Semibold.ttf') format('truetype'),
    url('MyriadPro-Semibold.woff') format('woff'),
    url('MyriadPro-Semibold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('MyriadPro-Bold.eot');
    src: url('MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('MyriadPro-Bold.svg#MyriadPro-Bold') format('svg'),
    url('MyriadPro-Bold.ttf') format('truetype'),
    url('MyriadPro-Bold.woff') format('woff'),
    url('MyriadPro-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Cond';
    src: url('MyriadPro-Cond.eot');
    src: url('MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),
    url('MyriadPro-Cond.svg#MyriadPro-Cond') format('svg'),
    url('MyriadPro-Cond.ttf') format('truetype'),
    url('MyriadPro-Cond.woff') format('woff'),
    url('MyriadPro-Cond.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Cond';
    src: url('MyriadPro-BoldCond.eot');
    src: url('MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),
    url('MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg'),
    url('MyriadPro-BoldCond.ttf') format('truetype'),
    url('MyriadPro-BoldCond.woff') format('woff'),
    url('MyriadPro-BoldCond.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}




@font-face {
    font-family: 'AvantGardeCTT Bold';
    src: url('AvantGardeCTT Bold.eot');
    src: url('AvantGardeCTT Bold.eot?#iefix') format('embedded-opentype'),
    url('AvantGardeCTT Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGardeCTT-Bold';
    src: url('AvantGardeCTT-Bold.svg#AvantGardeCTT-Bold') format('svg'),
    url('AvantGardeCTT-Bold.ttf') format('truetype'),
    url('AvantGardeCTT-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* asu*/

@font-face {
      font-family: 'AvantGardeGothicC';
    src: url('SAvantGardeGothicC.eot');
    src: url('AvantGardeGothicC.eot?#iefix') format('embedded-opentype'),
    url('AvantGardeGothicC.svg#AvantGardeGothicC') format('svg'),
    url('AvantGardeGothicC.ttf') format('truetype'),
    url('AvantGardeGothicC.woff') format('woff'),
    url('AvantGardeGothicC.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}



@font-face { 
       font-family: 'StudioScriptCTT';
    src: url('StudioScriptCTT.eot');
    src: url('StudioScriptCTT.eot?#iefix') format('embedded-opentype'),
    url('StudioScriptCTT.svg#StudioScriptCTTd') format('svg'),
    url('StudioScriptCTT.ttf') format('truetype'),
    url('StudioScriptCTT.woff') format('woff'),
    url('StudioScriptCTT.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
/*asu*/

@font-face {
    font-family: 'AvantGardeGothicC-Bold';
    src: url('AvantGardeGothicC-Bold.eot');
    src: url('AvantGardeGothicC-Bold.eot?#iefix') format('embedded-opentype'),
    url('AvantGardeGothicC-Bold.svg#AvantGardeGothicC-Bold') format('svg'),
    url('AvantGardeGothicC-Bold.ttf') format('truetype'),
    url('AvantGardeGothicC-Bold.woff') format('woff'),
    url('AvantGardeGothicC-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}